0 Replies Latest reply: Apr 3, 2013 3:35 AM by caladio
caladio Level 1 Level 1 (0 points)

Hi everyone,

 

after the installation of the last Java update from Apple I can't execute anymore Java applet into Safari, this applet is needed for my VPN to works.

I can't uninstall this update and I can't update to Java7 as I have Mac OS X 10.6.8.

Please could you help me solving this issue?

Thanks in advance!


MacBook Pro, Mac OS X (10.6.8)